kind: Route
apiVersion: route.openshift.io/v1
metadata:
  name: education-api-onprem
  labels:
    type: jobtechdev-se-route
spec:
  host: jobed-connect-api-onprem.jobtechdev.se
  to:
    kind: Service
    name: education-api
    weight: 100
  tls:
    termination: edge
    insecureEdgeTerminationPolicy: Redirect
